import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LauchEnquiryComponent } from './lauch-enquiry.component';

describe('LauchEnquiryComponent', () => {
  let component: LauchEnquiryComponent;
  let fixture: ComponentFixture<LauchEnquiryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LauchEnquiryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LauchEnquiryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
